commit 9a04187a9fef3e2cfed6d32d27e332fbe04c5feb
Author: jklowden <jklowden>
Date:   Thu Feb 28 23:22:43 2008 +0000

    turn off iconv by default

diff --git b/ChangeLog a/ChangeLog
index fd93f61..7ca0b8d 100644
--- b/ChangeLog
+++ a/ChangeLog
@@ -1,6 +1,3 @@
-Thu Feb 28 18:21:50 EST 2008	JK Lowden <jklowden@freetds.org>
-	* vms/configure.com turn off iconv by default
-
 Thu Feb 28 17:32:33 EST 2008	JK Lowden <jklowden@freetds.org>
 	* posted 0.82RC2
 
@@ -94,4 +91,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2454.2.21 2008/02/28 23:22:43 jklowden Exp $
+$Id: ChangeLog,v 1.2454.2.20 2008/02/28 22:53:49 jklowden Exp $
diff --git b/vms/configure.com a/vms/configure.com
index 3f0d02a..37b59b3 100644
--- b/vms/configure.com
+++ a/vms/configure.com
@@ -16,7 +16,7 @@ $! License along with this library; if not, write to the
 $! Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 $! Boston, MA 02111-1307, USA.
 $!
-$! $Id: configure.com,v 1.5.4.1 2008/02/28 23:22:43 jklowden Exp $
+$! $Id: configure.com,v 1.5 2005/12/29 10:24:34 freddy77 Exp $
 $!
 $! CONFIGURE.COM -- run from top level source directory as @[.vms]configure
 $!
@@ -38,9 +38,7 @@ $! The system-supplied iconv() is fine, but unless the internationalization
 $! kit has been installed, we may not have the conversions we need.  Check
 $! for their presence and use the homegrown iconv() if necessary.
 $!
-$ IF -
-    "FALSE" - ! native iconv() buggy, don't use for now
-    .AND. F$SEARCH("SYS$I18N_ICONV:UCS-2_ISO8859-1.ICONV") .NES. "" -
+$ IF F$SEARCH("SYS$I18N_ICONV:UCS-2_ISO8859-1.ICONV") .NES. "" -
     .AND. F$SEARCH("SYS$I18N_ICONV:ISO8859-1_UCS-2.ICONV") .NES. "" -
     .AND. F$SEARCH("SYS$I18N_ICONV:UTF-8_ISO8859-1.ICONV") .NES. "" -
     .AND. F$SEARCH("SYS$I18N_ICONV:ISO8859-1_UTF-8.ICONV") .NES. ""

